<?php
/*
Template Name:Login
*/
get_header();
?>
<main class="main">
    <section class="log-in">
        <div class="container">
           <div class="info-box">
            <h4>Log In</h4>
            <form id="login">
                <div class="row">
                    <div class="col-md-12">
                        <div class="form-group">
                            <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Email" name="email">
                        </div>
                    </div>
                    <div class="col-md-12">
                        <div class="form-group mb-0">
                            <input type="password" class="form-control" placeholder="Password" name="password" id="password">
                        </div>
                    </div>
                    <div class="col-md-12">
                        <div class="form-group mb-0">
                            <input type="password" class="form-control" placeholder="Confirm Password" name="cpassword" id="cpassword">
                            <div id="emailHelp" class="form-text text-end">
                                <a href="<?php echo get_the_permalink(31); ?>" class="text-right">Forgot Password?</a>
                            </div>
                        </div>
                    </div>   
                    <div class="col-12">
                        <div class="all-btn">
                           <input type="submit" class="btn round-btn" value="LOG IN">
                           <input type="hidden" name="action" value="login">
                        </div>
                    </div>
                    <div class="col-12">
                        <div class="sign-btn">
                            <p>Don't have an account yet ?  <span><a href="<?php echo get_the_permalink(23); ?>">sign up</a></span></p>
                        </div>
                    </div>
                </div>
            </form>
           </div>
        </div>
    </section>
  </main>
<?php
get_footer();
?>